\/*
e8eefa  תכלת גוגל
Color 1: C6D8F4 תכלת בהיר
Color 2: 96B3DF תכלת
Color 3: 6994D5
Color 4: 365E9A כחול חזק
Color 5: 9E0B0E אדום חזק
#CF4342 אדום בהיר
#F2F7FD תכלת בהיר מאוד

*/
* {

  margin: 0;
  padding: 0;
  border: 0;

/*
  font-size: 1em;
  font-weight: normal;
  font-style: normal;

  clear:none;
*/

}
.redBackground {
	background:#CF4342;
}
body {
/*	background:#1A6AB3 url(/images/bg_top.gif) repeat-x scroll left top;*/
	direction:rtl;
	text-align:center;	
	/*background-color:#fff;*/
	/*background:#365E9A;	*/
	font-size:14px;
	font-family:Arial; /*, Helvetica, sans-serif;*/
	text-decoration: none;
	overflow-x:hidden;
}
img {
	border:none;
}
.shrinkWrap {
	/*width:728px;	*/
	width:960px;	
	/*padding:10px;*/
	margin:auto;
	background-color:#fff;
/*	text-align:right;	*/
}
a {
	color:#333;
	cursor: pointer;
	/*text-decoration:none;*/
}
a:hover {
	text-decoration:underline;
}
a:visited {
	/*color:#888;*/
	cursor: pointer;	
	/*text-decoration:none;*/
}
h1_old {
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	color:#365E9A;
	background-color:#C6D8F4;
}

h1 {
	font-size:1em;
/*
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0;
	font-size:1em;
	float:right;
	clear:right;
*/	
}
.h1 {	
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0.5em;
	font-size:1.3em;
	font-weight:bold;
	color:#9E0B0E;
	background-color:#C6D8F4;
}



h2 {
	border:0px;
	padding:0px;
	margin:0;
	font-size:1em;
	clear:right;

}
.h2 {
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:0.8em;
	font-weight:bold;
	color:#365E9A;
	background-color:#EBEEF5;
}

h3 {
	padding:0px;
	margin:0;
	font-size:1em;
	clear:right;
}
h4 {
	padding:0px;
	margin:0;
	font-size:1em;
	font-weight:normal;
	clear:right;
}

hr {
	border:1px solid silver;;
	/*	border-top:dashed #aaa 1px;*/
}
.clickable {
	cursor: pointer;	
}
.mainSite {
	margin-right:auto;
	margin-left:auto;	
	/*min-height:465px;*/
	/*width:700px;*/
	/*background-color:#fff;*/
	text-align:right;
}
.mainSite .loading {
	text-align:center;
   	background-color:#CF4342;
   	color:#fff;
   	font-size:0.8em;
 }
.mainSite .content {
	float:right;
	width:800px; 
	margin-left:1px;
	/*border:1px solid #eee;*/
/*	padding:1em;*/
	text-align:right;

}
.leftContent {
	float:left;
	width:120px;
	overflow:hidden;
	/*padding:1em;*/
	margin-right:5px;
	/*border-right:1px solid silver;*/
	text-align:right;
}

.ads { 
	text-align:center;
	overflow:hidden; 
	/*background-color:#888;*/
	padding:5px;
	/*
	padding: 2px 0;
	border-top:1px solid #333;
	border-bottom:1px solid #333;*/
}
#topTop {
	height:20px;
	text-align:right;
	margin-top:5px;
	padding-right:10px;
	
	/*background-color:#EBEEF5;*/
	/*background-color:#E2E7FC;*/
}

#topTop a {
	color:#125295;
	font-weight: bold;	
	text-decoration: none;
}
#topTop a:hover {
	text-decoration: underline;
}





#topLogo {
	/*height:50px;*/
	/*background-image: url('/images/logo_small.jpg');*/
	background-repeat: no-repeat;
	background-position: right; 
	text-align:right;
/*	padding:2px 290px 2px  2px ;*/
}
.topLogoTable {
width:100%;
}
.topLogoTable td {
	padding:0.2em;
}

#informationColumn {
	margin-left:0.5em;
	float:right;
	text-align:right;
}
/*	NAV start	*/
#containerNavlist {
	text-align:right;	
}
#navlist {
	background-color:#6994D5;
	margin:0px;
	padding:0px;
	width:100%;
}
#navlist li {
	list-style:square;
	display: inline;
}
#navlist li a{
	font-size:1.2em;
	text-decoration:none;
	color:#fff;
	padding:0.3em;
}
#navlist li a:hover{
	text-decoration:underline;
}
/*-------------------------------*/
#navlist2 {
	background-color:#6994D5;
	margin:0px;
	padding:0px;	
	width:100%;
}
#navlist2 li {
	list-style: none;
	display: inline;
}
#navlist2 li a{
	font-size:1em;
	padding:0.3em;
	text-decoration:none;
	color:#fff;
}
#navlist2 li a:hover{
	text-decoration:underline;
}
/*-------------------------------*/
.box {	
	/*width:500px;	*/
	text-align:right;
	/*border:1px solid #ddd;*/
/*
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;		

	border-top:1px solid #ddd;		
	border-left:1px solid #ddd;				
*/
	overflow:hidden;
}
/*
.box h1 {
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	color:#365E9A;
	background-color:#C6D8F4;
}
.box h2 {
	margin:0;
	padding:0.2em;
	text-align:center;
	font-size:0.8em;
	font-weight:bold;
	color:#365E9A;
	background-color:#EBEEF5;
}
*/
.box a {
	/*color:#333;*/
}
.box .review {
	padding:1em;
	font-style:italic;
}
.box ul {
	padding-right:2em;
/*	height:9em;	*/
}
.box ul li {
	line-height:1.5em;
	font-size:1em;
}
.box a {
	font-weight:bold;
}
.box .row {
	margin-top:1em;
}

/*-------------------------------*/
.searchField {
	width:200px;
	background-color:#dcd;
	padding:0.3em;
	margin-top:0.2em;
}
.searchFieldSelect {
	background-color:#dcd;
	padding:0.3em;
	margin-top:0.2em;
}
.searchButton {
	background-color:#dcd;
	padding:0.2em;
	margin-right:0.2em;
}
.topDisconnect {
	margin-right:1em;
	padding-left:0.2em;
	float:left;
}
.topDisconnect a {
	color:#777;
	font-size:0.9em;
}


/*-------------[SEARCH RESULTS]------------------*/
.peopleSearchResults {
	clear:right;
}
.searchResult {
	margin-bottom:2em;	
}
.searchResult .bookImageBox {
	width:102px;
	height:142px;
	/*background:url('http://simania.co.il/images/noPicYetM.jpg');	*/
	float:right;
	border: 1px solid silver; 
	padding: 1px; 
	margin-bottom: 0.2em; 
	margin-left: 1em;
}
.searchResult .bookInfoBox {
	padding: 1px; 
	margin-right:102px;
	height:142px;
}
.searchResult .bookInfoBox2 {
	padding: 1px; 
	margin-right:102px;
}

.searchResult .title {
	/*background-color:#C6D8F4;*/
}
.searchResult .title a {
	text-decoration:none;

/*	color: #365E9A;*/
	color: #9E0B0E;
	font-weight:bold;
	font-size:1.2em;
}
.searchResult .showrating {
	font-size:0.6em;
	color:#999999
}
.searchResult .author {
	border-bottom:1px solid #ddd;
	width:100%;
	padding-bottom:2px;
}
.searchResult .author a {
	text-decoration:none;
	/*color: #365E9A;*/
}
.searchResult .description {
/*	max-height:6em;*/
	
	height:5em;
	margin-bottom:0.5em;
	line-height:1em;
	font-size:1em;
	/*overflow:hidden;*/
	/*font-style:italic;*/
	/*clear:right;*/
}
.searchResult .description a {
	color: #365E9A;
}
.searchResult .numbers {
	clear:right;
	background-color:#FFFFCC;
}
.searchResult .numbers em {
	font-weight:bold;
}
.searchResult .tag {
	clear:right;
}
.searchResult .tag em {
	font-weight:bold;
}
.searchResult .prices {
}
.searchResult .prices a {
	font-weight:bold;
}
.searchResult .prices em {
	color:#9E0B0E;
}
.searchResult .actions {
	background-color:#FFFFCC;
	/*text-align:left;*/
}
/*-------------[]------------------*/
.searchResultsSummaryTop {
	/*width:522px;*/
	text-align:center;
	color:#FFFFFF;
	background-color:#365E9A;
}
.searchResultsPagination {
	margin: 1em;
	text-align:center;
}

.searchResultsPagination a {
	background-color:#365E9A;
	color:#FFFFFF;
	padding:0.2em 0.5em;
	border:solid silver;
}

/*-------------[Book Details]------------------*/
.bookDetails {
/*border:1px solid #eee;*/
/*width:550px;*/
}
.bookDetails .bookImageBox {
	width:250px;
	height:348px;
	/*background:url('http://simania.co.il/images/noPicYetM.jpg');	*/
	float:right;
	border: 1px solid silver; 
	padding: 1px; 
	margin-bottom: 0.2em; 
	margin-left: 1em;
}
.bookDetails .bookImage {
	width:250px;
	height:348px;
}
.bookDetails .bookInfoBox {
}
.bookInfoBox h3 {
	margin-top:10px;
	width:100%;
	padding:5px 20px 5px 5px;
	text-align:right;
	background:#C6D8F4;
}
.bookInfoBox .description table {
	width:100%;
}
.bookDetails .title a {
	text-decoration:underline;
	color: #365E9A;
	font-weight:bold;
	font-size:1.2em;
}
.bookDetails .showrating {
	color:#999999
}
.bookDetails .author a {
	color: #365E9A;
}
.bookDetails .bookInfoBox .description {
	padding:1em;
/*	background-color:#96B3DF;*/
/*
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;		

	border-top:1px solid #ddd;		
	border-left:1px solid #ddd;				
*/
	line-height:1.5em;
	font-size:1.2em;
	margin-bottom:1em;
}
.bookDetails .bookInfoBox .description .review{
	padding-bottom:1.5em;
	border-bottom:1px dashed #888;	
	overflow:hidden;
}
.chapterHeading{
	text-align:center;
	font-weight:bold;
}
.chapterContent{
	text-align:right;
	font-weight:normal;
	padding:10px;
	background:#F2F7FD;
}
.bookDetails .tag {
}
.bookDetails .tag em {
	font-weight:bold;
}
.bookDetails .prices {
}
.bookDetails .prices a {
	font-weight:bold;
}
.bookDetails .prices em {
	color:#9E0B0E;
}

/*-------------------------------*/

.about {
	font-size:1.1em;
}
.about em {
	font-weight:bold;
	color:#9E0B0E;
	font-size:1.1em;
}
.about b {
	font-weight:bold;
	font-size:1.1em;
}
.about a {
	font-weight:bold;
	color:#003366;
	font-size:1.1em;
}
/*-------------------------------*/
.authorDetails .authorImageBox {
	/*width:102px;*/
	/*height:142px;*/
	/*background:url('http://simania.co.il/images/noPicYetM.jpg');	*/
	float:right;
	border: 1px solid silver; 
	padding: 1px; 
	margin-bottom: 0.2em; 
	margin-left: 1em;
}
.authorDetails .authorInfoBox {
	margin-right:155px;
	height:142px;
	overflow:hidden;
}
.authorDetails .authorInfoBox h2 {
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	background-color:#C6D8F4;
}
.bigAuthorDetails {
}
.bigAuthorDetails .authorImageBox {
	/*width:102px;*/
	/*height:200px;*/
	/*background:url('http://simania.co.il/images/noPicYetM.jpg');	*/
	padding: 1px; 
	margin-bottom: 0.2em; 
	margin-left: 1em;
}
.bigAuthorDetails .authorInfoBox {
	border: 1px solid silver; 
	padding:1em;
	font-size:1.2em;
}
.bigAuthorDetails h2 {
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	background-color:#C6D8F4;
}
.authorBooks {
}
.authorBooks ul {
	padding-right:2em;
	font-size:1.2em;
}
/*-------------------------------*/
.authorDetails .publisherImageBox {
	/*width:102px;*/
	width:500px;
	/*background:url('http://simania.co.il/images/noPicYetM.jpg');	*/
	float:right;
	border: 1px solid silver; 
	padding: 1px; 
	margin-bottom: 0.2em; 
	margin-left: 1em;
}

/*-------------------------------*/
.index {
	/*background-color:#FFFFCC;*/
}
.index .slogan {
/*	float:left;
	width:220px;
	text-align:center;
	font-size:1.8em;
	line-height:1.5em;
	margin:0.5em;
	padding: 1px; 
*/
	text-align:center;
	font-size:1.8em;
	line-height:1.5em;
}
.index .slogan1 {
	text-align:center;
	font-size:1.5em;
	color:#000;
}
.index .slogan1	.sloganLine {
		padding:1px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#111;/*9E0B0E*/
	}
.sloganLine a {
		font-weight:bold;
		color:#365E9A;/*9E0B0E*/

	}

.index .slogan	.sloganLine {
		padding:1px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#9E0B0E;/*9E0B0E*/
	}
.index .slogan	.sloganLine a {
		font-weight:bold;
		color:#9E0B0E;/*9E0B0E*/

	}
.index 	table td {
		vertical-align:top;
	}
.index 	.left {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#000;
		font-size:10px;
		text-align:right;			
		padding-right:5px;
	}
.index 	.right {		
		font-family:Verdana, Arial, Helvetica, sans-serif;		
		color:#000;
		font-size:10px;		
		text-align:right;
		padding-left:5px;
	}

.index .box {
	width:100%;;
	min-height:135px;

	padding: 1px; 
	margin-bottom: 0px; 
}
.index .box a {
	font-weight:bold;
}
.index .box .row {
	margin-top:1em;
}
.index .box .bookImageBox {
	width:102px;
	height:142px;
	/*background:url('http://simania.co.il/images/noPicYetM.jpg');	*/
	float:right;
	border: 1px solid silver; 
	padding: 1px; 
	margin-bottom: 0.2em; 
	margin-left: 1em;
}
.index .box .comment {
	padding-right:1em;
	padding-left:1em;
	/*background-color:#FCF4ED;*/
	height:8em;
	line-height:1em;
	font-size:1em;
	overflow:hidden;
	font-style:italic;	
}
.index .box .writtenBy {
	float:left;
	margin-left:1em;
	font-weight:bold;
}

/*-------------------------------*/
.imageBox {
	padding:1px;
	overflow:hidden;	
}
.imageMedium {
	width:90px;
}
.imageSmall {
	width:53px;
}
.imageLarge {
	width:200px;
}
.bookImage {
	width:102px;
}
.userImage {
	border:silver solid 1px;
	float:right;
}
/*-------------------------------*/
.errorMessageBox {
	background:#EF6570;color:#fff;font-weight:bold;font-size:1.2em;
	text-align:center;
}
.successMessageBox {
	background:#FFCC66;color:#222;font-weight:bold;font-size:1.2em;
	text-align:center;
}
/*
.button {
	background-color:#dcd;
	padding:2px;
	margin:10px;
	border:1px solid silver;
}
*/
/*-------------------------------*/
.userInfoBox {
	padding:1em;
}
.userInfoBox .userName {
	font-size:1.4em;
	font-weight:bold;
}
.userInfoBox .info {
	
}
/*-------------------------------*/
.online a {
/*
background:#365E9A;
color:#fff;
*/
/*	background:url('/images/icon_user_online.gif') no-repeat ;
	background-position: top right; 
	*/
}

/*-------------------------------*/
.formField {
	width:150px;
	border:1px solid silver;
	padding:0.2em;
}
table {
}
table th {
	font-weight:bold;
	color:#777;
	/*text-align:left;*/
	text-align:center;
}
table td {
	padding:5px;
}
.table3 th {					
	font-weight:normal;
}
.table3 td {					
	padding:0px;
}
.btnSubmit {
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;			
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
	background:#ccc;
	font-weight:bold;
}

.table1 {
	width:100%;
	border:1px solid #eee;
	border-collapse:collapse;
}
	
.table1 th {
	border:1px solid #eee;
	padding:5px;
	text-align:right;
}
.table1 td {
	border:1px solid #eee;
	padding:5px;
}



.form1 {
}
.form1 input {
	border:1px solid #ddd;
	padding:5px;	
	font-weight:bold;
}
.form1 textarea {
	border:1px solid #ddd;
	padding:5px;	
	font-weight:bold;	
}
/*-------------------------------*/
.person {
	float:right;
	width:60px;
	
	/*margin:5px;*/
	
	text-align:center;
	overflow:hidden;
	/*border:1px solid #ddd;*/
	background:#fff;
}
.person .personDetails a b {
	color:#365E9A;
}

/*-------------------------------*/
.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
	border:1px solid #eee;
	clear:right;
}

.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	text-decoration: none; /* no underline */
	color: #036CB4;
}

.pagination a:hover,
.pagination a:active {
	border: 1px solid #999;
	color: #666;
}
.pagination .current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #036CB4;
	font-weight: bold;
	background-color: #036CB4;
	color: #FFF;
}
.pagination .disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
.pagination input {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	text-decoration: none; /* no underline */
	color: #036CB4;
	background:#fff;
	cursor: pointer;
}
.pagination input:hover, .pagination input:active {
	border: 1px solid #999;
	color: #666;
}

/* ************************** */
.pagination2 {
	padding:0px;
	margin:3px;
	text-align:center;
	border:1px solid #eee;
	clear:right;
}

.pagination2 a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	text-decoration: none; /* no underline */
	color: #036CB4;
}

.pagination2 a:hover,
.pagination2 a:active {
	border: 1px solid #999;
	color: #666;
}
.pagination2 .current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #036CB4;
	font-weight: bold;
	background-color: #036CB4;
	color: #FFF;
}
.pagination2 .disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	color: #DDD;
}
.pagination2 input {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #EEE;
	text-decoration: none; /* no underline */
	color: #036CB4;
	background:#fff;
	cursor: pointer;
}
.pagination2 input:hover, .pagination2 input:active {
	border: 1px solid #999;
	color: #666;
}


/*-------------------------------*/
.newMailNotification {
	color:#365E9A;
	font-weight:bold;
}
/*-------------------------------*/
#rotator
{
/*	border: 1px solid #000;	*/
	cursor: pointer;
	overflow: hidden;
/*	margin: 50px auto 10px;*/
	position: relative;
	width: 400px;
	height: 300px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 400px;
	height: 300px;
}


/*-------------------------------*/
.lessImportant {
	font-size:0.8em;color:#999999;
}
.left {
	float:left;
}
.indexHalfPageBox {
	float:right;
	width:305px;
	padding-left:7px;
	margin-left:8px;
	padding-bottom:20px;
}

/*-------------------------------*/

.forum  {
}
.forum ul  {
	list-style-type:disc;
	margin:0px;
}
.forumNote {
	
}
.forumNote .noteTitle {
}
.forumNote .noteTitle a {
text-decoration:none;
}

.forumNote .noteTitle:hover {
	background:#FFFFCC;
}

.forumNote .noteContent	{
	background:#dddaaa;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #eee;
	border-top:1px solid #eee;			
	color:#000;
	padding:10px;
}

.touchable {
/*cursor:hand;*/ cursor:pointer;
}
.borderedBox1 {
	/*background:#ddd;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #eee;
	border-top:1px solid #eee;			
	*/
}
.borderedBox2 {
	/*background:#ccc;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;			
	*/
}
.hoverable:hover {
	background:#dfd;
}
.forumListItem {
	padding:2px;width:220px;float:right;text-align:right;
}
.when {
	color:#888;font-weight:normal;font-size:0.8em;
}
.when a {
	text-decoration:none;font-weight:normal;
	color:#888;
}
.left {
	float:left;
}
.histogram {

}
.histogram {

}
.histogram th {
	border:1px solid #ddd;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;	
	padding-top:2px;
	padding-bottom:2px;	
}

.histogram td {
	border:1px solid #ddd;
	padding-left:10px;
	padding-right:10px;	
	padding-top:2px;
	padding-bottom:2px;	

}
.niceRed {
	color:#9E0B0E;
}
.niceBlue {
	color:#365E9A;
}
.bold {
	font-weight:bold;
}
.verticaltext {
	writing-mode: tb-rl;
	-ms-writing-mode:tb-rl;
	overflow:hidden;
	/*filter: flipv fliph;*/
}
.simaniaHaham {
	text-align:center;
}
.simaniaHaham .haham {
	background:#365E9A;
	color:#fff;
}
.simaniaHaham text a {
	font-weight:bold;
}

.boxWithTab {
width:100%;
}
.boxWithTab .tab {
	width:20px;font-size:1.2em;text-align:center;background:#365E9A;margin:0px;
}
.boxWithTab .tab a {
	color:#fff;text-decoration:none;/* 9E0B0E */
}
.boxWithTab .boxContent {
	background:#eef;margin:0px;vertical-align:text-top;
}
.boxWithTab .boxContent:hover {
	background:#fdd;
}

.fb_share_button { display: -moz-inline-block; display:inline-block; padding:1px 20px 0 5px; height:15px; border:1px solid #d8dfea; background:url(http://static.ak.fbcdn.net/images/share/facebook_share_icon.gif?6:26981) no-repeat top right; } html .fb_share_button:hover { color:#fff; border-color:#295582; background:#3b5998 url(http://static.ak.fbcdn.net/images/share/facebook_share_icon.gif?6:26981) no-repeat top right; text-decoration:none; } 
.lowestPriceBox {
	background:#96B3DF;
	width:250px;
	padding:5px;margin-bottom:5px;text-align:right;
}
.lowestPriceBox a {
	color:#fff;text-decoration:none;
}
/*
e8eefa  תכלת גוגל
Color 1: C6D8F4 תכלת בהיר
Color 2: 96B3DF תכלת
Color 3: 6994D5
Color 4: 365E9A כחול חזק
Color 5: 9E0B0E אדום חזק
#CF4342 אדום בהיר
#F2F7FD תכלת בהיר מאוד

*/
.simaniaTitleSmallBox {
	width:450px;
	float:right;
	margin:5px;
}
.simaniaTitleSmallBox2 {
	clear:both;
	border-bottom:solid 1px #eee;
	border-right:solid 1px #eee;
	border-left:solid 1px #eee;		
	margin-top:10px;
	margin-bottom:10px;	
	/*
	width:350px;
	float:right;
	margin:5px;
	*/
}

.simaniaTitleSmall {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#E2E7FC;
	border-top:1px solid #6B90DA;
	color:#222;
	/*width:100%;*/
	text-align:right;
	padding:2px 8px;
	font-weight:bold;
}
.simaniaTitleSmall a:hover {
	color:#222;
	text-decoration:underline;
}
.simaniaTitleSmall a {
	color:#222;
	/*
	color:#fff;
	*/
	text-decoration:none;
	font-weight:bold;
}
.simaniaTitleSmall2 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#E2E7FC none repeat scroll 0 0;
border-top:1px solid #6B90DA;
color:#222;
/*
	background:url(/images/ver3/red01.gif);
*/
	width:100%;
	
	/*background:#365E9A;*/
	/*background:#6994D5;	*/
	
	text-align:center;
	padding:2px;
	font-weight:bold;
}
.simaniaTitleSmall2 a:hover {
}
.simaniaTitleSmall2 a {
	color:#222;
	/*color:#fff;*/
	text-decoration:none;
	font-weight:bold;
}

.simaniaGroupTitleSmall {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F7F7F7  none repeat scroll 0 0;
	border-top:1px solid #6B90DA;
	border-bottom:1px solid #D8DFEA;
	color:#222;
	width:100%;
	text-align:center;
	padding:3px;
	text-align:right;
}
.underTitle {
	-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:white none repeat scroll 0 0;border-bottom:1px solid #ECEFF5;color:#444444;font-weight:normal;margin:0;overflow:hidden;padding:2px 8px;
	/*width:100%;*/
}
/*Credits: CSSpplay */
/*URL: http://www.cssplay.co.uk/menus/pro_15 */
.pro15 {padding:0 0 0 0px; margin:0; list-style:none; height:30px; background:#ffffff url(/images/menu2_a/pro_15_0.gif);}
.pro15 li {float:right;}
.pro15 li a {display:block; float:left; height:30px; line-height:30px; background:url(/images/menu2_a/pro_15_0.gif); color:#ddd; text-decoration:none; font-family:arial, verdana, sans-serif; text-align:center; padding:0 0 0 10px; cursor:pointer;}
.pro15 li a b {float:left; display:block; background:url(/images/menu2_a/pro_15_0.gif) right top; padding:0 10px 0 8px;}
.pro15 li.current a {color:#fff; background:url(/images/menu2_a/pro_15_2.gif);}
.pro15 li.current a b {background:url(/images/menu2_a/pro_15_2.gif) no-repeat right top;}
.pro15 li a:hover {color:#fff; background: url(/images/menu2_a/pro_15_1.gif);}
.pro15 li a:hover b {background:url(/images/menu2_a/pro_15_1.gif) no-repeat right top;}
.pro15 li.current a:hover {color:#fff; background: url(/images/menu2_a/pro_15_2.gif); cursor:default;}
.pro15 li.current a:hover b {background:url(/images/menu2_a/pro_15_2.gif) no-repeat right top;}
.pro15 li a em {display:block; float:left; width:10px; height:30px;}

.pro15B {padding:0 0 0 0px; margin:0; list-style:none; height:30px; background:#ffffff url(/images/menu2/pro_15_0.gif);}
.pro15B li {float:left;}
.pro15B li a {display:block; float:left; height:30px; line-height:30px; background:url(/images/menu2/pro_15_0.gif); color:#ddd; text-decoration:none; font-family:arial, verdana, sans-serif; text-align:center; padding:0 0 0 10px; cursor:pointer;}
.pro15B li a b {float:left; display:block; background:url(/images/menu2/pro_15_0.gif) right top; padding:0 10px 0 8px;}
.pro15B li.current a {color:#fff; background:url(/images/menu2/pro_15_2.gif);}
.pro15B li.current a b {background:url(/images/menu2/pro_15_2.gif) no-repeat right top;}
.pro15B li a:hover {color:#fff; background: url(/images/menu2/pro_15_1.gif);}
.pro15B li a:hover b {background:url(/images/menu2/pro_15_1.gif) no-repeat right top;}
.pro15B li.current a:hover {color:#fff; background: url(/images/menu2/pro_15_2.gif); cursor:default;}
.pro15B li.current a:hover b {background:url(/images/menu2/pro_15_2.gif) no-repeat right top;}
.pro15B li a em {display:block; float:left; width:10px; height:30px;}

.table2 {
	width:100%;
}
.table2 td {
	text-align:right;
}
.table2 a {
	text-decoration:none;
	font-weight:normal;
	color:#3B5998;
}


.slogan2 {
	text-align:center;
	font-size:14px;
	color:#000;
}
.slogan2 .sloganLine {
	padding:1px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#111;/*9E0B0E*/
}
.slogan2 .sloganLine a {
	font-weight:bold;
	color:#365E9A;/*9E0B0E*/
}

.tableNoPadd {
	margin:0px;
	padding:0px;
	width:100%;
} 
.tableNoPadd td {
	margin:0px;
	padding:0px;
}
.tableNoPadd td img {
	margin:0px;
	padding:0px;
}
.a-no-underline a {
	text-decoration:none;
}

/*	FaceBook-style round corners 	*/
/*c4cde0*/
.UIRoundedImage{display:block;background-color:#fff;overflow:hidden;position:relative}
.UIRoundedImage_CornersSprite{position:absolute}
.UIRoundedImage_NONE 	.UIRoundedImage_Corners{display:none}
.UIRoundedImage_WHITE 	.UIRoundedImage_CornersSprite{top:0}
.UIRoundedImage_GIRLIE 	.UIRoundedImage_CornersSprite{top:-50px}
.UIRoundedImage_DARK 	.UIRoundedImage_CornersSprite{top:-100px}
.UIRoundedImage_LARGE	{width:50px;height:50px}
.UIRoundedImage_LARGE 	.UIRoundedImage_Image{width:50px;height:50px}
.UIRoundedImage_SMALL	{width:32px;height:32px}
.UIRoundedImage_SMALL 	.UIRoundedImage_Image{width:32px;height:32px}
.UIRoundedImage_TINY	{width:25px;height:25px}
.UIRoundedImage_TINY 	.UIRoundedImage_Image{width:25px;height:25px}
.UIRoundedImage_LARGE 	.UIRoundedImage_CornersSprite{/* @noflip */
left:0}
.UIRoundedImage_SMALL 	.UIRoundedImage_CornersSprite{/* @noflip */
left:-50px}
.UIRoundedImage_TINY 	.UIRoundedImage_CornersSprite{/* @noflip */
left:-82px}

.yellowText {
	text-align:center;padding:2px;
}
.yellowText a {
}





.imageOverlay{
	position:absolute;
	bottom:0px;
	/*margin:2px;*/
	width:100%;	
	color:#525352;/*ccc*/
	font-size:12px;
	background-color: rgba(255, 255, 255, .7);
	overflow: hidden;
	height: 0px;
	-webkit-transition: all .5s ease;
    	-moz-transition: all .5s ease;
    	transition: all .5s ease;	

    	font-weight: bold;
	text-shadow: 0px 0px #fff;
	text-align: center;
}
.imageContainer{
	display:inline-block;
	position:relative;
}
.imageContainer:hover .imageOverlay{
	padding-top: 4px;
	display: inline-block;
	height:25px;
}


